FUNCTION::CVE_TMPDIS(3stap)

NAME
function::cve_tmpdisable - Disable the cve livepatch

SYNOPSIS

    cve_tmpdisable(duration:long)

ARGUMENTS

duration
    The number of seconds to disable

DESCRIPTION

This function temporarily disables the conditionals which use cve_enabled_p for duration seconds. If duration is -1, disable the livepatch until reenabled.

SEE ALSO
tapset::livepatch(3stap)